| Home | Libraries | People | FAQ | More

## Struct weighted_kurtosis

boost::accumulators::tag::weighted_kurtosis

## Synopsis

    // In header: <boost/accumulators/statistics/weighted_kurtosis.hpp>

    struct weighted_kurtosis : public boost::accumulators::depends_on< boost::accumulators::tag::weighted_mean, boost::accumulators::tag::weighted_moment< 2 >, boost::accumulators::tag::weighted_moment< 3 >, boost::accumulators::tag::weighted_moment< 4 > >
    {
    };